name: Benjamin Ridley
locality: 
country: Remote
role: <a href="">Public Sector Solutions Architect</a>
reports_to: adriansmolski
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: bridley
departments:
  - Customer Success
specialty: "Customer Success"
expertise:
story:

